<?xml version="1.0" encoding="utf-8"?>
<Project DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003" ToolsVersion="4.0">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>8.0.50727</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{0606AB1D-FB78-4C0B-8906-F41EF2BCFAB7}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>Self_Project</RootNamespace>
    <AssemblyName>Self Project</AssemblyName>
    <FileUpgradeFlags>
    </FileUpgradeFlags>
    <OldToolsVersion>3.5</OldToolsVersion>
    <UpgradeBackupLocation>
    </UpgradeBackupLocation>
    <TargetFrameworkVersion>v2.0</TargetFrameworkVersion>
    <PublishUrl>publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>0</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <UseApplicationTrust>false</UseApplicationTrust>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <CodeAnalysisRuleSet>AllRules.ruleset</CodeAnalysisRuleSet>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="DevComponents.DotNetBar2, Version=11.7.0.0, Culture=neutral, PublicKeyToken=c39c3242a43eee2b, processorArchitecture=MSIL" />
    <Reference Include="SSG_TextBox, Version=1.0.3428.29929, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\My TextBox\SSG_TextBox.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="About.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="About.Designer.cs">
      <DependentUpon>About.cs</DependentUpon>
    </Compile>
    <Compile Include="ActiveStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ActiveStudent.Designer.cs">
      <DependentUpon>ActiveStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="AddHesab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AddHesab.Designer.cs">
      <DependentUpon>AddHesab.cs</DependentUpon>
    </Compile>
    <Compile Include="AddStudentType.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AddStudentType.Designer.cs">
      <DependentUpon>AddStudentType.cs</DependentUpon>
    </Compile>
    <Compile Include="AddUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="AddUser.Designer.cs">
      <DependentUpon>AddUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\BackUP.cs" />
    <Compile Include="CancelDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="CancelDay.Designer.cs">
      <DependentUpon>CancelDay.cs</DependentUpon>
    </Compile>
    <Compile Include="ChangeHesab.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChangeHesab.Designer.cs">
      <DependentUpon>ChangeHesab.cs</DependentUpon>
    </Compile>
    <Compile Include="ChangeStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChangeStudent.Designer.cs">
      <DependentUpon>ChangeStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="ChangeUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ChangeUser.Designer.cs">
      <DependentUpon>ChangeUser.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\DataBase.cs" />
    <Compile Include="Classes\Week.cs" />
    <Compile Include="DeleteBackUP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteBackUP.Designer.cs">
      <DependentUpon>DeleteBackUP.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteReserves.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteReserves.Designer.cs">
      <DependentUpon>DeleteReserves.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteStudent.Designer.cs">
      <DependentUpon>DeleteStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="DeleteUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="DeleteUser.Designer.cs">
      <DependentUpon>DeleteUser.cs</DependentUpon>
    </Compile>
    <Compile Include="EatingFood.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EatingFood.Designer.cs">
      <DependentUpon>EatingFood.cs</DependentUpon>
    </Compile>
    <Compile Include="EditStudentType.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="EditStudentType.Designer.cs">
      <DependentUpon>EditStudentType.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Food.cs" />
    <Compile Include="Exceptions\BackUP_Exceptios.cs" />
    <Compile Include="Exceptions\Week_Exceptions.cs" />
    <Compile Include="Exceptions\Food_Exceptions.cs" />
    <Compile Include="Exceptions\Reserve_Exceptions.cs" />
    <Compile Include="Exceptions\StudentType_Exceptions.cs" />
    <Compile Include="Exceptions\Student_Exceptions.cs" />
    <Compile Include="Exceptions\User_Exceptions.cs" />
    <Compile Include="Exceptions\Vacation_Exceptions.cs" />
    <Compile Include="FoodName.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FoodName.Designer.cs">
      <DependentUpon>FoodName.cs</DependentUpon>
    </Compile>
    <Compile Include="FoodTime.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FoodTime.Designer.cs">
      <DependentUpon>FoodTime.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Vacation.cs" />
    <Compile Include="Interfaces\Contolable.cs" />
    <Compile Include="VacationsDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="VacationsDay.Designer.cs">
      <DependentUpon>VacationsDay.cs</DependentUpon>
    </Compile>
    <Compile Include="Login.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Login.Designer.cs">
      <DependentUpon>Login.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Functions.cs" />
    <Compile Include="GiveBackUP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="GiveBackUP.Designer.cs">
      <DependentUpon>GiveBackUP.cs</DependentUpon>
    </Compile>
    <Compile Include="Limit.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Limit.Designer.cs">
      <DependentUpon>Limit.cs</DependentUpon>
    </Compile>
    <Compile Include="MainPage.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainPage.Designer.cs">
      <DependentUpon>MainPage.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\StudentType.cs" />
    <Compile Include="ManageFoodName.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ManageFoodName.Designer.cs">
      <DependentUpon>ManageFoodName.cs</DependentUpon>
    </Compile>
    <Compile Include="Prices.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Prices.Designer.cs">
      <DependentUpon>Prices.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <EmbeddedResource Include="About.resx">
      <SubType>Designer</SubType>
      <DependentUpon>About.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ActiveStudent.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ActiveStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AddHesab.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AddHesab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AddStudentType.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AddStudentType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="AddUser.resx">
      <SubType>Designer</SubType>
      <DependentUpon>AddUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="CancelDay.resx">
      <SubType>Designer</SubType>
      <DependentUpon>CancelDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ChangeHesab.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ChangeHesab.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ChangeStudent.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ChangeStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ChangeUser.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ChangeUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteBackUP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteBackUP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteReserves.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteReserves.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteStudent.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="DeleteUser.resx">
      <SubType>Designer</SubType>
      <DependentUpon>DeleteUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EatingFood.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EatingFood.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="EditStudentType.resx">
      <SubType>Designer</SubType>
      <DependentUpon>EditStudentType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FoodName.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FoodName.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FoodTime.resx">
      <SubType>Designer</SubType>
      <DependentUpon>FoodTime.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="VacationsDay.resx">
      <SubType>Designer</SubType>
      <DependentUpon>VacationsDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Login.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Login.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="GiveBackUP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>GiveBackUP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Limit.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Limit.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="MainPage.resx">
      <SubType>Designer</SubType>
      <DependentUpon>MainPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ManageFoodName.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ManageFoodName.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Prices.resx">
      <SubType>Designer</SubType>
      <DependentUpon>Prices.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="ReadBackUP.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ReadBackUP.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="ReserveFood.resx">
      <SubType>Designer</SubType>
      <DependentUpon>ReserveFood.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="SearchStudent.resx">
      <SubType>Designer</SubType>
      <DependentUpon>SearchStudent.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="StaticsofFoodDay.resx">
      <SubType>Designer</SubType>
      <DependentUpon>StaticsofFoodDay.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="VacationsWeek.resx">
      <SubType>Designer</SubType>
      <DependentUpon>VacationsWeek.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="WeekNum.resx">
      <SubType>Designer</SubType>
      <DependentUpon>WeekNum.cs</DependentUpon>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <Compile Include="ReadBackUP.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReadBackUP.Designer.cs">
      <DependentUpon>ReadBackUP.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Reserve.cs" />
    <Compile Include="ReserveFood.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="ReserveFood.Designer.cs">
      <DependentUpon>ReserveFood.cs</DependentUpon>
    </Compile>
    <Compile Include="SearchStudent.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="SearchStudent.Designer.cs">
      <DependentUpon>SearchStudent.cs</DependentUpon>
    </Compile>
    <Compile Include="Classes\Student.cs" />
    <Compile Include="Classes\User.cs" />
    <Compile Include="StaticsofFoodDay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="StaticsofFoodDay.Designer.cs">
      <DependentUpon>StaticsofFoodDay.cs</DependentUpon>
    </Compile>
    <Compile Include="VacationsWeek.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="VacationsWeek.Designer.cs">
      <DependentUpon>VacationsWeek.cs</DependentUpon>
    </Compile>
    <Compile Include="WeekNum.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="WeekNum.Designer.cs">
      <DependentUpon>WeekNum.cs</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\OK.gif" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Cancel.gif" />
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.3.1">
      <Visible>False</Visible>
      <ProductName>Windows Installer 3.1</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student-add.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student-edit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\enable-disable-student.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student-delete.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student-find.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\student-pay.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\type-student.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\128.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\about.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\exit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\foods.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\food-selfs.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\foods-price.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\foods-time.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\foods-amar-1day.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\Apps-date-icon-empty.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\days-tatil.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\foods -limit.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\shomare-sal.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\pasgiri.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\calendar-remove.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\rezerv-foods.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\eating.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\add-karbaran.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\edit-karbaran.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete-karbaran.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\switch-users.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\backup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\restore.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\delete-backup.png" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\bg-self.png" />
  </ItemGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>